### Method

# Gtk StackPage get_name

#### Declaration [src]

    const char*
    gtk_stack_page_get_name (
      GtkStackPage* self
    )

#### Description [src]

Returns the name of the page.

Gets property | `Gtk.StackPage:name`

#### Return value

Type: `const char*`

The value of the `GtkStackPage:name` property.

The data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.